Subject: "Bake-off" confidentiality agreement

From: Henning Schulzrinne <[email-masked]>
Date: Thu, 04 Mar 1999 13:46:38 -0500

Would anybody happen to have legal boilerplate around that can be used
for people at protocol "bake-offs"? (Basically, presumably a promise not
to divulge information, but that keeps the host of the bake-off out of
any disagreements.) Other relevant experiences would also be
appreciated. (We are getting ready for the first SIP bake-off.)

Thanks.
-- 
Henning Schulzrinne   http://www.cs.columbia.edu/~hgs